<div class="container-fluid">
    <div class="row">

        <div class="col-lg-12">
            <h1 class="page-header">Registered Devices</h1>
        </div>

        <div class="col-lg-12">

            <div class="panel panel-default">                
                <div class="panel-body">
                    <div class="table-responsive">
                        <table class="table table-striped">
                            <thead>
                                <tr>
                                    <th>#</th>
                                    <th>Client</th>                                    
                                    <th>Name</th>                                    
                                    <th>Model</th>
                                    <th>Imei1</th>
                                    <th>Imei2</th>
                                    <th>App Version</th>
                                    <th>DeviceId</th>
                                    <th>Push token</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr th:each="item : ${list}">
                                    <td th:text="${item.id}">1</td>
                                    <td th:text="${item.clientId}"></td>                                    
                                    <td th:text="${item.deviceName}"></td>                                    
                                    <td th:text="${item.deviceModel}"></td>
                                    <td th:text="${item.imei1}"></td>
                                    <td th:text="${item.imei2}"></td>
                                    <td th:text="${item.appVersion}"></td>
                                    <td th:text="${item.deviceId}"></td>
                                    <td th:text="${item.pushToken != null}"></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>



    </div>
</div>

